Optional update for rubygem-rdoc

SUSE Optional Update: Optional update for rubygem-rdoc
Announcement ID: SUSE-OU-2012:0801-1
Rating: low
References: #754609
Affected Products:
  • WebYaST 1.2

  • An update that has one optional fix can now be installed.


    This update provides rubygem-rdoc as an optional dependency
    in order to generate documentation.


    Every interested user can install it.

    Patch Instructions:

    To install this SUSE Optional Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • WebYaST 1.2:
      zypper in -t patch slewyst12-rubygem-rdoc-6203

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • WebYaST 1.2 (i586 ia64 ppc64 s390x x86_64):
    • rubygem-rdoc-2.5.11-0.5.3


  • https://bugzilla.novell.com/754609
  • http://download.suse.com/patch/finder/?keywords=ea422ef1927515a372787a412125e18e